﻿/** 顶部按钮 **/
.ix-1, .ix-2 {
	position: absolute;
    width: 100%;
	z-index: 9999999;
}
.ix-1 {
	z-index: 999999;
}
.mn-lang-1 {
    color: #fff;
    width: 100px;
    text-align: right;
}
.mn-lang-1 > a {
	color: #fff;
	width: 70px;
    padding: 0 5px;
    font-size: 12px;
    line-height: 30px;
}


.ix-2 {
    background-color: transparent;
    border-bottom: 0px;
    margin-bottom: 0px;
	transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-webkit-transition: all 0.1s ease-out;
}
.ix-2 .navbar-brand {
    padding: 25px 0 15px 0;
}
.ix-2-a {
    background-repeat: no-repeat;
    background-position: center 3px;
    transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    color: #dadada !important;
    font-size: 13px;
    font-weight: 600;
 	margin-right: 15px;
    margin-left: 15px;
	padding: 5px 5px !important;
}
.ix-2-a:hover,
.ix-2-a.active {
    color: #0099ff !important;
    border-bottom: 5px solid #0099ff;
}
.ix-2 .navbar-nav-li {
	margin-top: 30px;
}
.ix-2 .navbar-nav-li:FIRST-CHILD:after {
	content: "";
}
.ix-2 .navbar-brand > img {
    min-width: auto;
    width: 127px;
    
    transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}

.ix-2-top {
    position: fixed ! important;
    margin-top: 0px ! important;
    z-index: 99999999 ! important;
	background-color: #31438b;
}
.ix-2-top .navbar-nav-li {
    margin-top: 13px ! important;
}
.ix-2-top .navbar-brand > img {
	min-width: auto;
    width: 45px;
    padding: 2px 0px 2px 0px;
}
.ix-2-top  .nav > li > a {
	padding-bottom: 0px;
	font-size: 12px;
}
.ix-2-top .navbar-brand {
    padding: 5px 0 5px 0 ! important
}
.ix-2-top .navbar-nav-li:after {
    margin-top: -45px ! important
}

/**顶部大图文字通用**/
.mn-1-txt {
    text-align: center;
    padding-top: 125px;
}
.mn-1-txt > span {
	color: #fff;
	display: inline-block;
	margin-bottom: 10px;
}
.mn-1-txt > .mn-1t-1 {
	font-size: 42px;
	line-height: 42px;
	padding: 3px 5px;
}
.mn-1-txt > .mn-1t-2 {
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 25px;
	padding: 3px 5px;
}
@keyframes myanimat-btn {
	0% {bottom:32px;}
	25% {bottom:20px;}
	50% {bottom:30px;}
	75% {bottom:20px;}
	100% {bottom:30px;}
}
.animat-btn {position: absolute; width: 38px;height: 38px;left: 50%; margin-left: -19px;z-index: 9999; animation: myanimat-btn 1s infinite; cursor:pointer;}
.animat-btn i{ font-size:38px; color:#fff;}
input:focus::-webkit-input-placeholder{
     text-indent: -999em;
     z-index: -20;
 }
.ix-1-img {
	bottom: 45px;
    position: absolute;
    margin-left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    animation: myanimat-btn 1s infinite;
}
.ix-1-img-2 {
    bottom: 0px;
}

/**模块标题**/
.mn-title {
	text-align: center;
    color: #fff;
}
.mn-title-2 {
	text-align: center;
    color: #495997;
}
.mn-title > h3 {
	font-size: 26px;
    margin-bottom: 5px;
	font-weight: 500;
}
.mn-title > small {
	margin-bottom: 6px;
    display: block;
    font-weight: 500;
}
.mn-title > p {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 600;
}
.mn-title > div {
	border-bottom: 5px solid #fff;
    width: 36px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}
.mn-title-2 > div {
	border-bottom: 5px solid #495997;
}

/**模块标题3**/
.mn-title-3,
.mn-title-3 > h3,
.mn-title-3 > small,
.mn-title-3 > div {
	text-align: left;
	color: #455495;
}
.mn-title-3 > div {
    border-color: #455495;
    margin-left: 0px;
}

/**模块标题3**/
.mn-title-4,
.mn-title-4 > h3,
.mn-title-4 > small,
.mn-title-4 > div {
	text-align: center;
	color: #455495;
}
.mn-title-4 > div {
    border-color: #455495;
}
.mn-title-4 {
	margin-bottom: 35px;
}

/**页脚**/
.mn-footer-1 {
	font-size: 12px;
}
.mn-footer-1 > p {
	font-size: 12px;
	margin-bottom: 2px;
}

.ce-foot .ce-footer {
	background-color: #1e303e;
	padding: 30px 0 10px 0;
}
.ce-foot .ce-head {
    margin: 0px 0 5px 0;
	border-bottom: none;
}
.ce-foot .ce-head span {
    color: #eee;
    font-size: 12px;
    border-bottom: none;
    font-weight: 500;
}
.ce-foot .ce-copyright {
	background-color: #4e4e4e;
}
.ce-foot .ce-copyright p {
    font-size: 12px;
    line-height: 28px;
    margin-bottom: 0px;;
}
.mn-footer-2 {
	display: inline-block;
    margin-right: 20px;
    text-align: center;
}
.mn-footer-2 h3 {
	font-size: 13px;
    margin-top: 12px;
    margin-bottom: 0px;
}
.mn-footer-2-img {
	border-left: 1px solid #ccc;
	padding-left: 30px;
}
.mn-lang {
    display: none;
}


@media (max-width: 1300px) and (min-width: 1200px) {
	.ix-partenrs .owl-theme .owl-controls .owl-buttons div {
		display: none;
	}
}
@media (max-width: 992px) and (min-width: 767px) {
		.mn-footer-2-img {
		    border-left: 0px solid #ccc;
		}
}

@media (max-width: 767px)  {
	.mn-lang {
		right: 62px;
	    position: absolute;
	    color: #fff;
	    top: 14px;
	    display: block;
	}
	.mn-lang > a {
		color: #fff;
	    padding: 0 5px;
	    font-size: 12px;
	}
	.ix-2 .navbar-brand > img {
	    width: 33px;
	    margin-left: 20px;
	}
	
	.mn-1-txt > .mn-1t-1 {
	    font-size: 16px;
	    line-height: 16px;
	    padding: 3px 5px;
	}
	.mn-1-txt > .mn-1t-2 {
	    font-size: 14px;
	    line-height: 14px;
	    margin-bottom: 10px;
	    padding: 3px 5px;
	}
	/* .ix-1-img {
		display: none;
	} */
	
	.navbar-default .navbar-toggle {
	    border: none;
	}
	.ix-2 .navbar-brand {
	    padding: 10px 0 15px 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #03A9F4;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	    background-color: transparent;
		outline: none;
		margin-top: 11px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    background: #495997;
	    max-height: none;
	}

	.ce-foot .ce-footer {
	    text-align: center;
	}
	.ce-footer > div > div > div {
		margin-bottom: 20px;
	}
	.ce-head-1 {
		text-align: left;
   	 	margin-left: 20px ! important;
	}
	.mn-footer-2-img {
	    border-left: 0px solid #ccc;
	}
}


